### NFS export {{ export_id ? cluster_id + ':' + export_id : '' }}

Cluster
Required field
Daemons
Add daemon
Storage Backend
Required field
Object Gateway User
Required field
CephFS User ID
Required field
CephFS Name
Required field
Security Label
Enable security label
Required field
CephFS Path
Required field Path need to start with a '/' and can be followed by a word New directory will be created
Path
Required field Path can only be a single '/' or a word New bucket will be created
NFS Protocol
NFSv3
NFSv4
Required field
NFS Tag

Alternative access for NFS v3 mounts (it must not have a leading /).

Clients may not mount subdirectories (i.e. if Tag = foo, the client may not mount foo/baz).

By using different Tag options, the same Path may be exported multiple times.

Pseudo

The position that this NFS v4 export occupies in the Pseudo FS (it must be unique).

By using different Pseudo options, the same Path may be exported multiple times.

Required field Pseudo needs to start with a '/' and can't contain any of the following: >, <, |, &, ( or ).
Access Type
{{ getAccessTypeHelp(nfsForm.getValue('access_type')) }} Required field
Squash
Required field
Transport Protocol
UDP
TCP
Required field